<?php
/* @var $this StudentController */
/* @var $model Student */

$this->breadcrumbs=array(
	//'学生'=>array('index'),
	'注册',
);

$this->menu=array(
	array('label'=>'List Student', 'url'=>array('index')),
	array('label'=>'Manage Student', 'url'=>array('admin')),
);
?>
<?php if(Yii::app()->user->hasFlash('registered')): ?>
<div class="flash-success">
	<?php echo Yii::app()->user->getFlash('registered'); ?>
</div>
<?php else: ?>
<h1>学生注册</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>
<?php endif ?>